.version.mhsmm_rooms /* version checker */
{
	color: #000007;
	background-color: #7467BD;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu1729-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u1729-4
{
	z-index: 14;
	width: 461px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#u2309-9
{
	z-index: 76;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 33px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2309-2,#u2309-4
{
	color: #C1272D;
}

#u2309-7
{
	color: #7F7F7F;
}

#u2309-5
{
	font-weight: 500;
}

#u2310
{
	z-index: 85;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#slideshowu1685
{
	z-index: 18;
	width: 0.01px;
	height: 542px;
	margin-left: 16px;
	margin-top: 25px;
	position: relative;
}

#u1695
{
	position: absolute;
	width: 439px;
	height: 542px;
	background-color: transparent;
}

#u1695popup
{
	z-index: 19;
}

#u1836
{
	z-index: 20;
	width: 439px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1836_img
{
	margin-top: -76px;
	margin-bottom: -46px;
}

#u1845
{
	z-index: 22;
	width: 439px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1845_img
{
	margin-top: -36px;
}

#u1854
{
	z-index: 24;
	width: 439px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1854_img
{
	margin-left: 5px;
	margin-top: -25px;
	margin-bottom: -89px;
}

#u1827
{
	z-index: 26;
	width: 439px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1836_clip,#u1845_clip,#u1854_clip,#u1827_clip
{
	overflow: hidden;
	width: 439px;
	height: 542px;
}

#u1827_img
{
	margin-top: -51px;
	margin-bottom: -71px;
}

#u1713
{
	position: absolute;
	width: 229px;
	background-color: transparent;
	padding-bottom: 103px;
	left: 464px;
}

#u1713popup
{
	z-index: 28;
}

#u1839
{
	z-index: 29;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1848
{
	z-index: 31;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u1839.SSSlideLinkSelected,#u1848.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 106px;
	height: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1857
{
	z-index: 33;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 3px;
}

#u1830
{
	z-index: 35;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 119px;
}

#u1857.SSSlideLinkSelected,#u1830.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 106px;
	height: 88px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

#u1688
{
	position: absolute;
	width: 229px;
	background-color: transparent;
	top: 376px;
	left: 464px;
}

#u1688popup
{
	z-index: 37;
}

#u1842-8
{
	z-index: 38;
	width: 201px;
	min-height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 14px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1851-8
{
	z-index: 46;
	width: 201px;
	min-height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 14px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1860-10
{
	z-index: 54;
	width: 201px;
	min-height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 14px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1833-8
{
	z-index: 64;
	width: 201px;
	min-height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 14px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1842-4,#u1851-4,#u1860-4,#u1860-6,#u1833-4
{
	font-size: 20px;
	line-height: 28px;
	color: #666666;
}

#u1842-2,#u1842-6,#u1851-2,#u1851-6,#u1860-2,#u1860-8,#u1833-2,#u1833-6
{
	font-size: 24px;
	line-height: 34px;
	color: #42410B;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1726-4
{
	z-index: 72;
	min-height: 34px;
	background-color: transparent;
	padding: 12px;
}

#u1726-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1726
{
	font-size: 18px;
	color: #7F7F7F;
	line-height: 22px;
}

#u1726-4-bw
{
	z-index: 72;
	min-height: 34px;
	margin-top: 100px;
}

#pu198
{
	width: 0.01px;
	margin-top: -176px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

